{% extends "src/html/_template_app.njk" %}
{% set title = "13" %}

{% block main %}
    <header class="app__header">
        <div class="app__logo">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </div>
    </header>
    <main class="app__main">
        <div class="app__title">Проверка документов</div>
        <div class="app-progress">
            <div class="app-progress__step app-progress__step--active" data-step="1"></div>
            <div class="app-progress__step" data-step="2"></div>
            <div class="app-progress__step" data-step="3"></div>
        </div>

        <div class="app__uploads">
            <div class="app-doc">
                <div class="app-doc__title">Идет обработка...</div>
                <div class="app-doc__media" data-doc-upload>
                    <div class="app-doc__color">
                        <div class="app-doc__image">
                            <div class="app-doc__source">
                                <img src="img/driver_card.webp" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="app-doc__mono">
                        <div class="app-doc__source">
                            <img src="img/driver_card.webp" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </main>
    <footer class="app__footer">

    </footer>
{% endblock %}
